[Ironruby-core] Spec and Cucumber

Mohammad Azam lists at ruby-forum.com
Mon Jul 6 14:26:19 EDT 2009


Thanks I am currently using 0.5 version and the latest is 0.6. Is there 
any command line option to upgrade 0.5 to 0.6?
-- 
Posted via http://www.ruby-forum.com/.


More information about the Ironruby-core mailing list